# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.Rate1

Packages that use Rate1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of Rate1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type Rate1
Modifier and Type
Field
Description
`protected List<Rate1>`
AccountInterest1.`rate`
`protected List<Rate1>`
TransactionInterest1.`rate`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return Rate1
Modifier and Type
Method
Description
`Rate1`
ObjectFactory.`createRate1()`
Create an instance of `Rate1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type Rate1
Modifier and Type
Method
Description
`List<Rate1>`
AccountInterest1.`getRate()`
Gets the value of the rate property.
`List<Rate1>`
TransactionInterest1.`getRate()`
Gets the value of the rate property.